body
{ margin: 0px;
  background: #60C2DD;
}

img
{ line-height: 0px;
  vertical-align: top;
  border: 0px;
}

#capcalera
{ width: 800px;
  margin: 0 auto;
}


#lateralesq
{ width: 150px;
  padding: 0px;
  margin: 0px;
  float: left;
}


#central
{ width: 488px;
  padding: 0px 5px 0px 5px;
  border: 0px solid #000000;
  float: left;
}

#3d
{ background: #FF0000;
  padding: 0px 0px 0px 0px;
  border: 1px solid #000000;
}


#central iframe
{ background: #FFFF80;
  font: 10px verdana;
  color: #FF0000;
}


#central2
{ width: 645px;
  padding: 0px 0px 0px 5px;
  margin: 0px;
  float: left;
}


.titol
{ background: #9F9F9F;
  border-bottom: 1px solid #666666;
  padding: 2px 2px 4px 12px;
  color: #FFFFFF;
  font: 11px verdana;
  font-weight: bold;
  font-style: normal;
  text-align: left;
}

.titol a:link 
{ text-decoration: none;
  color: #FFFFFF;
}

.titol a:visited 
{ text-decoration: none;
  color: #FFFFFF;
}

.titol a:hover
{ text-decoration: underline;
}

.titol a:active 
{ text-decoration: underline;
}

.titol_noticia
{ background: #F1F1F1;
  border-bottom: 2px solid #888888;
  padding: 2px 2px 4px 12px;
  color: #FF0000;
  font: 11px arial,verdana;
  font-weight: bold;
  font-style: normal;
}

.cos_noticia 
{ background-color:#E0E0E0;
  border-bottom: 2px solid #888888;
  margin-top: 0px;
  margin-bottom:0px;
  font-weight:normal;
  color:#2A3E86;
  font: 11px/1.5 verdana;
  text-align: left;
  padding-left: 12px;
}

.expo
{ font-family: arial;
  font-size: 12px;
  color:#3040A0;
  font-weight:bold;
  background: #60C2DD;
  margin-bottom:2px;
  text-align:center;
}


#lateraldre
{ width: 150px;
  padding: 0px;
  margin: 0px;
  float: left;
}

#lateraldre iframe
{ margin: 0px;
  padding: 0px;
}


.topespai
{ margin-top: 5px;
}

em.blau{font-family:arial;font-size:11px;font-weight:bold;font-style:normal;color:#2A3E86;}
em.ver{font-family:verdana;font-size:11px;font-weight:bold;font-style:normal;color:#FF0000;}

#peupagina
{ float: left;
  width: 800px;
  margin-top: 5px;
  padding: 0px;
  font: 11px verdana;
  font-weight: bold;
  text-align: center;
  color: #2A3E86;
}


#idioma
{ width: 500px;
  background: #60C2DD;
  margin: 0px;
  padding: 2px 150px 3px 150px;
}

#idioma img
{ vertical-align: middle;
}

.tabidioma 
{ border-collapse: collapse;
  width: 100%;
  font: 11px verdana;
  font-weight: bold;
}

.tabidioma td
{ text-align: center;
  height: 24px;
}

.tabidioma a:hover
{ color: #E01020;
  text-decoration: underline;
}

.tabidioma a
{ text-decoration: none;
  color: #2A3E86;
}

.tabidioma img
{ border: 0px;
  height: 32px;
}

.lmenu, .rmenu 
{ background: #F1F1F1;
  float: left;
  text-align: left;
  font: 10px verdana;
  width: 100%;
  margin-bottom: 5px;
}

.cmenu
{ background:#FFDEAD;
  float: left;
  text-align: left;
  font: 10px verdana;
  width: 100%;
  margin-bottom: 5px;
}

.lmenu ul li a, .rmenu ul li a, .cmenu ul li a
{ text-decoration: none;
  display: block;
  font: 10px verdana;
  padding: 3px 3px 4px 7px;
  color: #2A3E86;
}

.lmenu ul, .rmenu ul
{ border: 0px solid;
  list-style: none;
  margin: 0px 0px 5px 0px;
  padding: 0px;
  width: 150px;
  display: block;
  background: #F1F1F1;
}

.cmenu ul
{ border: 0px solid;
  list-style: none;
  margin: 0px 0px 5px 0px;
  padding: 0px;
  width: 150px;
  display: block;
  background: #FFDEAD;
}

.lmenu ul li, .rmenu ul li, .cmenu ul li
{ position: relative;
  border-top: 1px solid #FFFFFF;
}

.lmenu ul li ul
{ width: 210px;
  background: #D6D6E5;
}

.rmenu ul li ul
{ 
  width: 170px;  
  background: #D6D6E5;
}

.cmenu ul li ul
{ width: 210px;
  background: #FFDEAD;
}

.lmenu li ul, .cmenu li ul
{ position: absolute;
  left: 149px;
  top: 0px;
  display: none;
}

.rmenu li ul
{ position: absolute;
  left: -169px;
  top: 0px;
  display: none;
}

.lmenu li:hover ul, .lmenu li.over ul, .rmenu li:hover ul, .rmenu li.over ul, .cmenu li:hover ul, .cmenu li.over ul
{ display: block;
}

.lmenu ul a:hover, .rmenu ul a:hover
{ background: #D6D6E5;
  font-weight: bold;
}

.cmenu ul a:hover
{ background: #F4A460;
  font-weight: bold;
}

.lmenu em, .rmenu em, .cmenu em
{ font-weight: bold;
  font-style: normal;
  color: #FF0000;
  background: inherit;
}

.admin form
{ background: #6999B6;
  font: 10px verdana;
  margin: 0px 0px 5px 0px;
  padding: 5px;
  color: white;
  width: 140px;
}

.admin input
{ width: 75px;
  font: 10px verdana;
  border: 1px solid #797979;
}

.admin em
{ font-weight: bold;
  font-style: normal;
  color: #3040A0;
}

.negretavermell { color: #FF0000;
                  font-weight: bold;
                }

/* Fixar IE. Hide de IE Mac */
* ul li { float: left; height: 1%; width: 100%;}
* ul li a { height: 1%; }
#central ul li { float: none; height: auto; width: 100%;}
#central ul li a { height: auto; }
/* End */
